Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000459 [Piwigo] other major always 2006.07.08 15:09 2006.07.26 06:47
Reporter VDigital View Status public  
Assigned To rub
Priority high Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 1.6.1 Product Version 1.6.0
  Target Version Product Build
Summary 0000459: Admin [Advisor] can see e-mail address in member lists
Description Related topic:
http://forum.phpwebgallery.net/viewtopic.php?pid=40114#p40114 [^]
[Evolution] Nouveau type de user...
Steps To Reproduce
Additional Information Je mettrai plutôt que ****@****
un vrai piège à spam
de type abuse@site-dela-galerie.fr
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000456closedrub Admin [Advisor] has too many active rights in Site manager 
related to 0000457closedrub Admin [Advisor] has too many active rights in Rating 
related to 0000465closedrub Admin [Advisor] simulate in Site update 

-  Notes
(0001204)
rub (developer)
2006.07.11 13:33

Corrections done, check in on my next svn commit.
Done on nbm, users list, upload waiting.

I don't use abuse@... but adviser.mode@<SERVER_NAME>. It's not a real address and server_name is not a domain name but it's only for display informations!
(0001207)
rub (developer)
2006.07.11 22:53

Resolved on [Subversion] r1458 & [Subversion] r1459
(0001216)
rub (developer)
2006.07.13 22:51

get_email_address_as_display_text could be improve in order to display '' for null email value.
(0001217)
rub (developer)
2006.07.13 22:55

Improve on [Subversion] r1462 [BSF] & [Subversion] r1463 [branch_1.6]

- Issue History
Date Modified Username Field Change
2006.07.08 15:09 VDigital New Issue
2006.07.08 15:09 VDigital Status new => assigned
2006.07.08 15:09 VDigital Assigned To => rub
2006.07.08 15:09 VDigital browser => any
2006.07.08 15:09 VDigital Web server => Apache 1.3.x
2006.07.08 15:09 VDigital Relationship added related to 0000456
2006.07.08 15:10 VDigital Relationship added related to 0000457
2006.07.11 13:33 rub Note Added: 0001204
2006.07.11 13:55 rub Relationship added related to 0000465
2006.07.11 22:53 rub Status assigned => resolved
2006.07.11 22:53 rub Fixed in Version => 1.6.1
2006.07.11 22:53 rub Resolution open => fixed
2006.07.11 22:53 rub Note Added: 0001207
2006.07.13 22:51 rub Status resolved => feedback
2006.07.13 22:51 rub Resolution fixed => reopened
2006.07.13 22:51 rub Note Added: 0001216
2006.07.13 22:55 rub Status feedback => resolved
2006.07.13 22:55 rub Resolution reopened => fixed
2006.07.13 22:55 rub Note Added: 0001217
2006.07.26 06:47 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker